header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yuyushiki
  repository: kara.moe
  conditions:
    tagPresence:
      - 3f00d21a-c9d0-40b5-b4ce-38e33deedd37
      - 97196e04-3d34-45bb-b500-59e93081790e
  actions:
    addTag:
      - tid: 8c1003fe-ad43-4f5e-a412-2c3a48ac8a72
        type: 18
